// General
"SU_TITLE" = "Flytt- och DVD-/CD-delningsuppdatering";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "För stationära datorer";
// Error strings
"ERROR_INSTALL" = "Den här volymen uppfyller inte kraven för installationen.";
